Subject: Re: CCL:Visualization of ADF vib. modes

From: <[email-masked]>
Date: Tue, 11 Nov 1997 09:00:22 +0000 (GMT)

> 
> 
> Dear all,
> 
> I need to visualize vibration modes computed with the ADF program. Is there
> available any software that can (at least) read ADF output and write
> cartesian coordinates of the molecules deformed along the modes? I am aware
> of the MSI stuff, but it costs more than I am able to pay presently.
> 
> Any hint is appreciated,
> 
> Best regards,
> 

Dear Ole,

If your prepared to do a little editing or even better write a script (or given
the right incentive I would write a converter program) then you can use
Re_View2 to view the vibrational results from any calculation. We have interface
d MOPAC6, MOPAc93, GAMESS, G94, Turbomol using this method.

Cheers
Dr Gosper